Bug 1279184 - engauge on el6: not built for missing BR package, log4cpp.
Summary: engauge on el6: not built for missing BR package, log4cpp.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: engauge-digitizer
Version: el6
Hardware: ppc64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Antonio
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2015-11-08 13:16 UTC by Antonio
Modified: 2016-05-12 05:08 UTC (History)
1 user (show)

Fixed In Version: engauge-digitizer-7.2-1.fc23 engauge-digitizer-7.2-1.fc24 engauge-digitizer-7.2-1.el7 engauge-digitizer-7.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-05 14:54:57 UTC


Attachments (Terms of Use)

Description Antonio 2015-11-08 13:16:47 UTC
Description of problem:
engauge-digitizer cannot be built on EPEL6-ppc64 because of missing log4cpp package.

Version-Release number of selected component (if applicable):
engauge-digitizer-6.1-2.el6

Comment 1 mark mitchell 2016-04-08 05:59:01 UTC
I'm the developer for Engauge. Is there a replacement for log4cpp that you would suggest? Thanks

Comment 2 Fedora Update System 2016-04-25 12:24:49 UTC
engauge-digitizer-7.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-06ac00c30e

Comment 3 Fedora Update System 2016-04-25 12:24:55 UTC
engauge-digitizer-7.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-811fb620c0

Comment 4 Fedora Update System 2016-04-25 12:24:59 UTC
engauge-digitizer-7.2-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-90481bab12

Comment 5 Fedora Update System 2016-04-25 12:25:03 UTC
engauge-digitizer-7.2-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8cc7dc8e14

Comment 6 Fedora Update System 2016-04-25 17:50:20 UTC
engauge-digitizer-7.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-811fb620c0

Comment 7 Fedora Update System 2016-04-26 00:19:39 UTC
engauge-digitizer-7.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-90481bab12

Comment 8 Fedora Update System 2016-04-26 00:23:56 UTC
engauge-digitizer-7.2-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8cc7dc8e14

Comment 9 Fedora Update System 2016-04-26 00:52:28 UTC
engauge-digitizer-7.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-06ac00c30e

Comment 10 Fedora Update System 2016-05-05 14:54:55 UTC
engauge-digitizer-7.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2016-05-07 11:54:24 UTC
engauge-digitizer-7.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2016-05-12 04:39:16 UTC
engauge-digitizer-7.2-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-05-12 05:08:20 UTC
engauge-digitizer-7.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.